\documentclass[10pt]{article}
\usepackage[usenames]{color} %used for font color
\usepackage{amssymb} %maths
\usepackage{amsmath} %maths
\usepackage[utf8]{inputenc} %useful to type directly diacritic characters
\begin{document}
\begin{align*} 
\text{A} &= \text{AMP}
\\
f_m &= \frac{1}{DUR}
\\
f_c &= \text{FREQ}
\end{align*}

\end{document}